[messages] [Technical Support & Bugs] Re: Ubuntu 10.04 installation problem with 3.1.17

borotvalt monokli_oszto at yahoo.com
Wed Nov 9 08:35:16 MST 2011


I've got the latest of this sun-java6-jre installed already and I use
the LTS too, but it simply does NOTHING at all.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=27022#p27022


More information about the messages mailing list